<?xml version="1.0" encoding="UTF-8"?>
<xs:MatZasobuWchodzaceWSkladOpTech xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:organ>Prezydent Miasta Katowice</xs:organ>
  <xs:nazwa>mapaZasadnicza</xs:nazwa>
  <xs:identyfikatorMaterialuZasobu>P.2469.2012.1</xs:identyfikatorMaterialuZasobu>
  <xs:dataWykonaniaKopii>2024-03-28</xs:dataWykonaniaKopii>
  <xs:imie>Filip</xs:imie>
  <xs:nazwisko>Widawski</xs:nazwisko>
</xs:MatZasobuWchodzaceWSkladOpTech>
